[Wine] OS X wine port install error

James McKenzie jjmckenzie51 at sprintpcs.com
Sun Jun 29 19:08:50 CDT 2008

god720 wrote:
> I was not aware that needed to be installed. Where can I get it?
XCode is on the installation DVD.  Insert the DVD and then scroll down 
to Optional Installs, if you are using Tiger.  Open the folder and 
select XCode.pkg.  On Leopard, you have to select Optional Installs and 
then select XCode from the listing.  In both cases, it is highly 
recommended that you upgrade Safari to 3.0 or higher AND use Software 
Update to update installed packages.   Unless you are attempting to 
build Wine as an experiment, I recommend using pre-built Darwine.  Mike 
Kronenberg and Zach (I cannot remember his last name) provide them.  
Mike's builds use a drag and drop install method and Zach's use the 
Apple Installer.

James McKenzie

More information about the wine-users mailing list